[**@rxap/config**](../README.md)

***

[@rxap/config](../globals.md) / i18nConfig

# Interface: i18nConfig

Defined in: [config.ts:33](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L33)

## Properties

### defaultLanguage?

> `optional` **defaultLanguage**: `string`

Defined in: [config.ts:35](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L35)

***

### languages?

> `optional` **languages**: [`LanguagesConfig`](../type-aliases/LanguagesConfig.md)

Defined in: [config.ts:34](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L34)
